Credit Unions -->AFSC --> Return Upload Panel - Bug #6504

Admin --> Login --> License Type --> Credit unions --> Go with company --> Relationship tab -->
Check issue below

05/09/2023 11:50 AM - Mohd Irfan

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin-->Login -->License Type-->Relationship Tab-->If Shareholder Amount, date, phone, and email are not mandatory(As they all
are without asterisk mark), then why does the "SAVE" button not get active if the user leaves these field as blank.

See attached screenshot:

clipboard-202305091150-rcy51.png

History

#1 - 05/09/2023 04:23 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 05/10/2023 07:25 PM - Mohd Irfan
- File clipboard-202305101925-uyeil.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
